name: medi
channels:
  - pytorch
  - plotly
  - nvidia
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - absl-py=1.3.0=py38h06a4308_0
  - anyio=3.5.0=py38h06a4308_0
  - argon2-cffi=21.3.0=pyhd3eb1b0_0
  - argon2-cffi-bindings=21.2.0=py38h7f8727e_0
  - asttokens=2.0.5=pyhd3eb1b0_0
  - attrs=22.1.0=py38h06a4308_0
  - babel=2.11.0=py38h06a4308_0
  - backcall=0.2.0=pyhd3eb1b0_0
  - backports=1.1=pyhd3eb1b0_0
  - backports.functools_lru_cache=1.6.4=pyhd3eb1b0_0
  - beautifulsoup4=4.11.1=py38h06a4308_0
  - blas=1.0=mkl
  - bleach=4.1.0=pyhd3eb1b0_0
  - brotli=1.0.9=h5eee18b_7
  - brotli-bin=1.0.9=h5eee18b_7
  - brotlipy=0.7.0=py38h27cfd23_1003
  - bzip2=1.0.8=h7b6447c_0
  - ca-certificates=2023.01.10=h06a4308_0
  - certifi=2022.12.7=py38h06a4308_0
  - cffi=1.15.1=py38h74dc2b5_0
  - charset-normalizer=2.0.4=pyhd3eb1b0_0
  - click=8.0.4=py38h06a4308_0
  - cloudpickle=2.0.0=pyhd3eb1b0_0
  - comm=0.1.2=py38h06a4308_0
  - contourpy=1.0.5=py38hdb19cb5_0
  - cryptography=38.0.4=py38h9ce1e76_0
  - cuda=11.6.1=0
  - cuda-cccl=11.6.55=hf6102b2_0
  - cuda-command-line-tools=11.6.2=0
  - cuda-compiler=11.6.2=0
  - cuda-cudart=11.6.55=he381448_0
  - cuda-cudart-dev=11.6.55=h42ad0f4_0
  - cuda-cuobjdump=11.6.124=h2eeebcb_0
  - cuda-cupti=11.6.124=h86345e5_0
  - cuda-cuxxfilt=11.6.124=hecbf4f6_0
  - cuda-driver-dev=11.6.55=0
  - cuda-gdb=12.0.140=0
  - cuda-libraries=11.6.1=0
  - cuda-libraries-dev=11.6.1=0
  - cuda-memcheck=11.8.86=0
  - cuda-nsight=12.0.140=0
  - cuda-nsight-compute=12.0.1=0
  - cuda-nvcc=11.6.124=hbba6d2d_0
  - cuda-nvdisasm=12.0.140=0
  - cuda-nvml-dev=11.6.55=haa9ef22_0
  - cuda-nvprof=12.0.146=0
  - cuda-nvprune=11.6.124=he22ec0a_0
  - cuda-nvrtc=11.6.124=h020bade_0
  - cuda-nvrtc-dev=11.6.124=h249d397_0
  - cuda-nvtx=11.6.124=h0630a44_0
  - cuda-nvvp=12.0.146=0
  - cuda-runtime=11.6.1=0
  - cuda-samples=11.6.101=h8efea70_0
  - cuda-sanitizer-api=12.0.140=0
  - cuda-toolkit=11.6.1=0
  - cuda-tools=11.6.1=0
  - cuda-visual-tools=11.6.1=0
  - cudatoolkit=11.3.1=h2bc3f7f_2
  - cycler=0.11.0=pyhd3eb1b0_0
  - debugpy=1.5.1=py38h295c915_0
  - decorator=5.1.1=pyhd3eb1b0_0
  - defusedxml=0.7.1=pyhd3eb1b0_0
  - dm-tree=0.1.7=py38h6a678d5_1
  - entrypoints=0.4=py38h06a4308_0
  - executing=0.8.3=pyhd3eb1b0_0
  - ffmpeg=4.2.2=h20bf706_0
  - fftw=3.3.9=h27cfd23_1
  - filelock=3.9.0=py38h06a4308_0
  - flit-core=3.6.0=pyhd3eb1b0_0
  - freetype=2.11.0=h70c0345_0
  - future=0.18.2=py38_1
  - gast=0.5.3=pyhd3eb1b0_0
  - gds-tools=1.5.1.14=0
  - giflib=5.2.1=h5eee18b_1
  - gmp=6.2.1=h295c915_3
  - gnutls=3.6.15=he1e5248_0
  - huggingface_hub=0.10.1=py38h06a4308_0
  - icu=58.2=he6710b0_3
  - idna=3.4=py38h06a4308_0
  - importlib_metadata=4.11.3=hd3eb1b0_0
  - importlib_resources=5.2.0=pyhd3eb1b0_1
  - intel-openmp=2021.4.0=h06a4308_3561
  - ipykernel=6.19.2=py38hb070fc8_0
  - ipython=8.10.0=py38h06a4308_0
  - ipython_genutils=0.2.0=pyhd3eb1b0_1
  - ipywidgets=7.6.5=pyhd3eb1b0_1
  - jedi=0.18.1=py38h06a4308_1
  - jinja2=3.1.2=py38h06a4308_0
  - jpeg=9e=h7f8727e_0
  - json5=0.9.6=pyhd3eb1b0_0
  - jsonschema=4.17.3=py38h06a4308_0
  - jupyter_client=7.4.9=py38h06a4308_0
  - jupyter_core=5.2.0=py38h06a4308_0
  - jupyter_server=1.23.4=py38h06a4308_0
  - jupyterlab=3.5.3=py38h06a4308_0
  - jupyterlab_pygments=0.1.2=py_0
  - jupyterlab_server=2.16.5=py38h06a4308_0
  - jupyterlab_widgets=1.0.0=pyhd3eb1b0_1
  - kiwisolver=1.4.4=py38h6a678d5_0
  - lame=3.100=h7b6447c_0
  - lcms2=2.12=h3be6417_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=3.0=h295c915_0
  - libbrotlicommon=1.0.9=h5eee18b_7
  - libbrotlidec=1.0.9=h5eee18b_7
  - libbrotlienc=1.0.9=h5eee18b_7
  - libcublas=11.9.2.110=h5e84587_0
  - libcublas-dev=11.9.2.110=h5c901ab_0
  - libcufft=10.7.1.112=hf425ae0_0
  - libcufft-dev=10.7.1.112=ha5ce4c0_0
  - libcufile=1.5.1.14=0
  - libcufile-dev=1.5.1.14=0
  - libcurand=10.3.1.124=0
  - libcurand-dev=10.3.1.124=0
  - libcusolver=11.3.4.124=h33c3c4e_0
  - libcusparse=11.7.2.124=h7538f96_0
  - libcusparse-dev=11.7.2.124=hbbe9722_0
  - libdeflate=1.8=h7f8727e_5
  - libffi=3.3=he6710b0_2
  - libgcc-ng=12.1.0=h8d9b700_16
  - libgfortran-ng=11.2.0=h00389a5_1
  - libgfortran5=11.2.0=h1234567_1
  - libgomp=12.1.0=h8d9b700_16
  - libiconv=1.16=h7f8727e_2
  - libidn2=2.3.2=h7f8727e_0
  - libnpp=11.6.3.124=hd2722f0_0
  - libnpp-dev=11.6.3.124=h3c42840_0
  - libnsl=2.0.0=h5eee18b_0
  - libnvjpeg=11.6.2.124=hd473ad6_0
  - libnvjpeg-dev=11.6.2.124=hb5906b9_0
  - libopus=1.3.1=h7b6447c_0
  - libpng=1.6.37=hbc83047_0
  - libprotobuf=3.20.1=h4ff587b_0
  - libsodium=1.0.18=h7b6447c_0
  - libsqlite=3.39.2=h753d276_1
  - libstdcxx-ng=11.2.0=h1234567_1
  - libtasn1=4.16.0=h27cfd23_0
  - libtiff=4.4.0=hecacb30_0
  - libunistring=0.9.10=h27cfd23_0
  - libuuid=1.41.5=h5eee18b_0
  - libvpx=1.7.0=h439df22_0
  - libwebp=1.2.4=h11a3e52_0
  - libwebp-base=1.2.4=h5eee18b_0
  - libxml2=2.9.14=h74e7548_0
  - libxslt=1.1.35=h4e12654_0
  - libzlib=1.2.12=h166bdaf_2
  - lxml=4.9.1=py38h1edc446_0
  - lz4-c=1.9.4=h6a678d5_0
  - markupsafe=2.1.1=py38h7f8727e_0
  - matplotlib-base=3.6.2=py38h945d387_0
  - matplotlib-inline=0.1.6=py38h06a4308_0
  - mistune=2.0.4=py38h06a4308_0
  - mkl=2021.4.0=h06a4308_640
  - mkl-service=2.4.0=py38h7f8727e_0
  - mkl_fft=1.3.1=py38hd3c417c_0
  - mkl_random=1.2.2=py38h51133e4_0
  - mnist=0.2.2=py_0
  - munkres=1.1.4=py_0
  - nbclassic=0.4.8=py38h06a4308_0
  - nbclient=0.5.13=py38h06a4308_0
  - nbconvert=7.0.0=pyhd8ed1ab_0
  - nbconvert-core=7.0.0=pyhd8ed1ab_0
  - nbconvert-pandoc=7.0.0=pyhd8ed1ab_0
  - nbformat=5.7.0=py38h06a4308_0
  - ncurses=6.4=h6a678d5_0
  - nest-asyncio=1.5.6=py38h06a4308_0
  - nettle=3.7.3=hbbd107a_1
  - ninja=1.10.2=h06a4308_5
  - ninja-base=1.10.2=hd09550d_5
  - nltk=3.7=pyhd3eb1b0_0
  - nose=1.3.7=pyhd3eb1b0_1008
  - notebook=6.5.2=py38h06a4308_0
  - notebook-shim=0.2.2=py38h06a4308_0
  - nsight-compute=2022.4.1.6=0
  - openh264=2.1.1=h4ff587b_0
  - openssl=1.1.1t=h7f8727e_0
  - packaging=22.0=py38h06a4308_0
  - pandoc=2.12=h06a4308_1
  - pandocfilters=1.5.0=pyhd3eb1b0_0
  - parso=0.8.3=pyhd3eb1b0_0
  - pexpect=4.8.0=pyhd3eb1b0_3
  - pickleshare=0.7.5=pyhd3eb1b0_1003
  - pip=22.3.1=py38h06a4308_0
  - pkgutil-resolve-name=1.3.10=py38h06a4308_0
  - platformdirs=2.5.2=py38h06a4308_0
  - plotly=5.13.1=py_0
  - pooch=1.4.0=pyhd3eb1b0_0
  - prometheus_client=0.14.1=py38h06a4308_0
  - prompt-toolkit=3.0.36=py38h06a4308_0
  - psutil=5.9.0=py38h5eee18b_0
  - ptyprocess=0.7.0=pyhd3eb1b0_2
  - pure_eval=0.2.2=pyhd3eb1b0_0
  - pycodestyle=2.10.0=py38h06a4308_0
  - pycparser=2.21=pyhd3eb1b0_0
  - pygments=2.11.2=pyhd3eb1b0_0
  - pyopenssl=22.0.0=pyhd3eb1b0_0
  - pyparsing=3.0.9=py38h06a4308_0
  - pyrsistent=0.18.0=py38heee7806_0
  - pysocks=1.7.1=py38h06a4308_0
  - python=3.8.13=haa1d7c7_1
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-fastjsonschema=2.16.2=py38h06a4308_0
  - python_abi=3.8=2_cp38
  - pytorch=1.13.1=py3.8_cuda11.6_cudnn8.3.2_0
  - pytorch-cuda=11.6=h867d48c_1
  - pytorch-mutex=1.0=cuda
  - pytz=2022.7=py38h06a4308_0
  - pyyaml=6.0=py38h5eee18b_1
  - pyzmq=23.2.0=py38h6a678d5_0
  - readline=8.2=h5eee18b_0
  - regex=2022.7.9=py38h5eee18b_0
  - requests=2.28.1=py38h06a4308_0
  - send2trash=1.8.0=pyhd3eb1b0_1
  - six=1.16.0=pyhd3eb1b0_1
  - sniffio=1.2.0=py38h06a4308_1
  - soupsieve=2.3.2.post1=py38h06a4308_0
  - sqlite=3.39.3=h5082296_0
  - stack_data=0.2.0=pyhd3eb1b0_0
  - tenacity=8.0.1=py38h06a4308_1
  - tensorflow-probability=0.14.0=pyhd3eb1b0_0
  - terminado=0.17.1=py38h06a4308_0
  - timm=0.6.12=pyhd8ed1ab_0
  - tinycss2=1.2.1=py38h06a4308_0
  - tk=8.6.12=h1ccaba5_0
  - tomli=2.0.1=py38h06a4308_0
  - torchaudio=0.13.1=py38_cu116
  - torchvision=0.14.1=py38_cu116
  - tornado=6.2=py38h5eee18b_0
  - traitlets=5.7.1=py38h06a4308_0
  - typing-extensions=4.4.0=py38h06a4308_0
  - typing_extensions=4.4.0=py38h06a4308_0
  - urllib3=1.26.14=py38h06a4308_0
  - wcwidth=0.2.5=pyhd3eb1b0_0
  - webencodings=0.5.1=py38_1
  - websocket-client=0.58.0=py38h06a4308_4
  - wheel=0.38.4=py38h06a4308_0
  - widgetsnbextension=3.5.2=py38h06a4308_0
  - x264=1!157.20191217=h7b6447c_0
  - xz=5.2.10=h5eee18b_1
  - yaml=0.2.5=h7b6447c_0
  - zeromq=4.3.4=h2531618_0
  - zlib=1.2.12=h7f8727e_2
  - zstd=1.5.2=ha4553b6_0
  - pip:
    - appdirs==1.4.4
    - brewer2mpl==1.4.1
    - fonttools==4.37.1
    - h5py==3.7.0
    - imageio==2.21.1
    - importlib-metadata==6.1.0
    - joblib==1.2.0
    - jupyter-http-over-ws==0.0.8
    - llvmlite==0.39.1
    - lock==2018.3.25.2110
    - matplotlib==3.5.3
    - networkx==2.8.6
    - numba==0.56.4
    - numpy==1.23.2
    - opencv-python==4.7.0.68
    - pandas==1.5.3
    - patsy==0.5.3
    - phasepack==1.5
    - pillow==9.2.0
    - pillow-simd==9.0.0.post1
    - pyfftw==0.13.1
    - pynndescent==0.5.8
    - pywavelets==1.3.0
    - scikit-image==0.19.3
    - scikit-learn==1.2.2
    - scipy==1.10.1
    - seaborn==0.11.2
    - setuptools==67.6.1
    - statsmodels==0.14.0
    - text-unidecode==1.3
    - threadpoolctl==3.1.0
    - tifffile==2022.8.12
    - torch-summary==1.4.5
    - torchattacks==3.3.0
    - torchinfo==1.7.2
    - tqdm==4.65.0
    - tzdata==2023.3
    - umap-learn==0.5.3
    - zipp==3.15.0
